bugbuster:
    dlstat:
        export:
            title: '統計をエクスポート'
            form:
                labels:
                    year: '年:'
                    month: '月:'
                    format: '書式:'
                    all: '全て'
                    1: '1'
                    2: '2'
                    3: '3'
                    4: '4'
                    5: '5'
                    6: '6'
                    7: '7'
                    8: '8'
                    9: '9'
                    10: '10'
                    11: '11'
                    12: '12'
                buttons:
                    export: 'エクスポート'
            sheet:
                header:
                    browser_lang: 'ブラウザーの言語'
                    date: '日付'
                    domain: 'ドメイン'
                    filename: 'ファイル名'
                    ip: 'IP'
                    page_alias: 'ページのエイリアス'
                    page_host: 'ページのホスト'
                    username: 'ユーザー名'